using System;
using AutoMapper;

namespace MileageTraker.Web.Utility
{
	public class DateTimeTypeConverter : ITypeConverter<string, DateTime>
	{
		public DateTime Convert(ResolutionContext context)
		{
			return System.Convert.ToDateTime(context.SourceValue);
		}
	}
}